Summary: KDE frontend for anyRemote
Name: kanyremote
Version: 6.1
Release: alt1_2
License: GPLv2+
Group: File tools
Source0: http://downloads.sourceforge.net/anyremote/%{name}-%{version}.tar.gz
Requires: bluez >= 4.64 anyremote >= 6.1
BuildRequires: desktop-file-utils
URL: http://anyremote.sourceforge.net/
BuildArch: noarch
Source44: import.info

%description
kAnyRemote package is KDE GUI frontend for anyRemote 
(http://anyremote.sourceforge.net/). The overall goal of this project is to 
provide remote control service on Linux through Bluetooth, InfraRed, Wi-Fi 
or TCP/IP connection.

%prep
%setup -q

%build
%configure

%install
make DESTDIR=$RPM_BUILD_ROOT install
desktop-file-install --vendor="" \
  --add-category="System" \
  --delete-original \
  --dir=$RPM_BUILD_ROOT%{_datadir}/applications/ \
  $RPM_BUILD_ROOT/%{_datadir}/applications/%{name}.desktop
%find_lang %{name}

%changelog
* Fri Apr 26 2013 Igor Vlasenko <viy@altlinux.ru> 6.1-alt1_2
- initial fc import

%files -f %{name}.lang
%{_bindir}/%{name}
%{_datadir}/applications/%{name}.desktop
%{_datadir}/pixmaps/%{name}_flash.png 
%{_datadir}/pixmaps/%{name}_off.png 
%{_datadir}/pixmaps/%{name}_light.png  
%{_datadir}/pixmaps/%{name}_logo.svg  
%{_datadir}/pixmaps/%{name}.png
%{_defaultdocdir}/%{name}
